ykqw.net
当前位置:首页 >> noDE v6.10.2 x86.msi >>

noDE v6.10.2 x86.msi

本来在这虚拟机下安装了ubuntu,想在linux下写nodejs。 遇到了一些问题总是升级不了。又不愿意重装系统。为了不浪费时间,在win7下用吧。 不罗嗦了。

事想升级nodejs,然后问我,nodejs v4.4.2 LTS和 v5.10.1 Stable 有什么区别? 一下子还真回答不出来,懵了…… 然后看了下官方文档: 就是node.js发展的太快了……就像jquery,到了1.9后,分了2个版本(不过,俺到1.8也就么有使用了,后面也是用zept...

直接下载.exe安装包岂不是省事些。装好以后,cgywin一样可以用node的。编译安装略显麻烦了。 当然,就问题本身来说,编译嘛,自然是缺少什么就补什么。 它要求MSVS_VERSION(版本)在2012及以上,报错是没有找到版本信息。MSVS指的应该是微软的v...

重新打开命令提示符窗口再试试 node -v

网站首页 | 网站地图
All rights reserved Powered by www.ykqw.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com